@charset "UTF-8";

#page_head{
    background-image: url('../images/privacy/head_bg_privacy.jpg');
}

.webp #page_head{
    background-image: url('../images/privacy/head_bg_privacy.webp');
}

aside{
    display: none;
}

.cont_mainframe .cont_wrapper main{
    width: 100%;
}

#contact h2{
  font-size: 24px;
  text-align: center;
  color: #333333;
  margin-top: 100px;
}

.text01{
  font-size: 16px;
  text-align: center;
  font-weight: 700;
  margin-top: 40px;
  margin-bottom: 60px;
}

.wrap680{
  width: 680px;
  height: auto;
  margin: 0 auto;
}

.form-box{
  border-bottom: 1px solid #bdbfb0;
}

.form-box:nth-last-child(-n+2){
  border-bottom: none;
}

.form-row{
  display: flex;
  padding: 14px 0;
}

.form-label{
  width: 220px;
  position: relative;
}
/*20251104*/
.form-row input{
  width: 425px;
  height: 20px;
  padding: 10px;
  font-size: 18px;
  border: solid 1px #d4d4d4;
  border-radius: 8px;
}

.form-label label{
  margin-left: 20px;
  font-size: 16px;
  color: #757a5a;
  font-weight: 700;
}

.form-label label.need::after{
  content: '必須';
  display: inline-block;
  font-size: 12px;
  color: #fff;
  padding: 1px 6px;
  background-color: #df4f50;
  border-radius: 3px;
  position: absolute;
  top: 8px;
  right: 10px;
}

.form-input-radio{
  width: 445px;
  display: flex;
  align-items: center;
}

.form-input-radio input{
  width: 19px;
  height: 19px;
  accent-color: #0576E5;
  margin-right: 12px;
}

.form-input-radio input:nth-child(-n+3){
  margin-left: 40px;
}
/*20251104*/
.form-row textarea{
  width: 425px;
  height: 120px;
  padding: 10px;
  font-size: 18px;
  border: solid 1px #d4d4d4;
  border-radius: 8px;
}

.form-row button{
  padding: 15px 20px;
  background-color: #5D6438;
  color: #FFFFFF;
  font-size: 16px;
  border-radius: 10px;
  margin: 30px auto 0;
}

.form-input p{
  font-size: 14px;
  margin: 5px 0;
  color: #5e6438;
}

.form-input-radio label{
  font-size: 16px;
}








.form-attention {
  position: relative;
  display: inline-block;
  width: 500px;
  margin: 20px 0 15px 50px;
  padding: 16px;
  border: 2px solid #c7c7c7;
  border-radius: 8px;
  background-color: #ffffff;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  color: #ea5e4e;
}

.form-attention::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-style: solid;
  border-width: 0 0 20px 20px;
  border-color: transparent transparent #c7c7c7;
  translate: -50% -100%;
}

.form-attention::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-style: solid;
  border-width: 0 0 15.2px 15.2px;
  border-color: transparent transparent #ffffff;
  translate: calc(-50% + 0.4px) -100%;
}

.form-message{
  width: 90%;
  height: auto;
  margin: 15px auto;
  background-color: #FFAD90;
  border-radius: 8px;
}

.form-message{
  font-size: 16px;
  color: #df4f50;
  padding: 15px;
}









.attention{
  width: 680px;
  height: auto;
  margin: 65px auto;
  background-color: #F7F9E1;
  border: 1px solid #5E6438;
  border-radius: 10px;
  /* box-shadow: 0px 0px 20px 16px rgba(17, 17, 26, 0.08); */
}

.attention-side{
  margin: 0 23px;
}

.attention h3{
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 15px;
  text-align: center;
}

.attention p{
  font-size: 14px;
  font-weight: 700;
  border-bottom: solid 2px #848863;
  padding: 15px 0 15px 35px;
  letter-spacing: -0.06em;
  position: relative;
}

.attention p:last-child{
  border-bottom: none;
  margin-bottom: 30px;
}

.attention p::before{
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background: url(../images/contact/tuzimura-checkmark.svg)no-repeat;
  background-size: contain;
  vertical-align: -1px;
  position: absolute;
  top: 15px;
  left: 0;
}



@media screen and (max-width: 1280px){

#contact h2{
  font-size: 1.875vw;
  margin-top: 7.813vw;
}

.text01{
  font-size: 1.25vw;
  margin-top: 3.125vw;
  margin-bottom: 4.688vw;
}

form{
  width: 53.125vw;
}

.form-row{
  padding: 1.094vw 0;
}

.form-label{
  width: 17.188vw;
}

/*20251104*/
.form-row input{
  width: 33.203vw;
  height: 1.563vw;
  padding: 0.781vw;
  font-size: 1.406vw;
  border-radius: 0.625vw;
}

.form-label label{
  margin-left: 1.563vw;
  font-size: 1.25vw;
}

.form-label label.need::after{
  font-size: 0.938vw;
  padding: 0.078vw 0.469vw;
  border-radius: 0.234vw;
  position: absolute;
  top: 0.625vw;
  right: 0.781vw;
}

.form-input-radio{
  width: 34.766vw;
}

.form-input-radio input{
  width: 1.484vw;
  height: 1.484vw;
  margin-right: 0.938vw;
}

.form-input-radio input:nth-child(-n+3){
  margin-left: 3.125vw;
}

/*20251104*/
.form-row textarea{
  width: 33.203vw;
  height: 9.375vw;
  padding: 0.781vw;
  font-size: 1.406vw;
  border-radius: 0.625vw;
}

.form-row button{
  padding: 1.172vw 1.563vw;
  font-size: 1.25vw;
  border-radius: 0.781vw;
  margin: 2.34375vw auto 0;
}

.form-input p{
  font-size: 1.094vw;
  margin: 0.390625vw 0;
}

.form-input-radio label{
  font-size: 1.25vw;
}


/*
.form-attention{
  margin: 0 auto 1.171875vw;
  padding-top: 0.391vw 0;
  border-radius: 0.625vw;
}

.form-attention p{
  font-size: 1.25vw;
  margin: 0.391vw 0.781vw;
}

.form-attention:before {
  position: absolute;
  top: -1.953vw;
  left: 40%;
  margin-left: -1.25vw;
}

.form-attention:after {
  position: absolute;
  top: -2.266vw;
  left: 40%;
  margin-left: -1.328vw;
  border: 1.09375vw solid transparent;
  border-bottom: 1.09375vw solid #bdbfb0;
}
  */

.form-attention {
  width: 39.063vw;
  margin: 1.563vw 0 1.172vw 3.906vw;
  padding: 1.25vw;
  border-radius: 0.625vw;
  font-size: 1.25vw;
}

.form-attention::before {
  border-width: 0 0 1.563vw 1.563vw;
}

.form-attention::after {
  border-width: 0 0 1.188vw 1.188vw;
  translate: calc(-50% + 0.03125vw) -100%;
}

.form-message{
  margin: 1.171875vw auto;
  border-radius: 0.625vw;
}

.form-message{
  font-size: 1.25vw;
  padding: 1.172vw;
}



.attention{
  width: 53.125vw;
  margin: 5.078125vw auto;
  border-radius: 0.781vw;
}

.attention-side{
  margin: 0 1.797vw;
}

.attention h3{
  font-size: 1.406vw;
  margin-top: 3.125vw;
  margin-bottom: 1.172vw;
}

.attention p{
  font-size: 1.094vw;
  padding: 1.172vw 0 1.172vw 2.734vw;
}

.attention p:last-child{
  margin-bottom: 2.344vw;
}

.attention p::before{
  width: 1.563vw;
  height: 1.563vw;
  vertical-align: -0.078vw;
  position: absolute;
  top: 1.172vw;
  left: 0;
}

}

@media screen and (max-width: 430px){

  #contact h2 {
    font-size: 5.116vw;
    margin-top: 9.302vw;
  }

  .text01 {
    font-size: 3.488vw;
    margin-top: 6.977vw;
    margin-bottom: 6.977vw;
    letter-spacing: -0.03em;
  }

  form {
    width: 94%;
  }

  .form-label {
    width: 35%;
  }

  .form-label label {
      margin-left: 3.488vw;
      font-size: 3.023vw;
  }

  .form-label label.need::before{
    content: '';
    content: '※';
    color: #df4f50;
    display: inline-block;
    font-size: 3.023vw;
    position: absolute;
    top: 1.163vw;
    left: 0.465vw;
}

  .form-label label.need::after {
    display: none;
  }

  .form-row input {
    width: 53.488vw;
    height: 5.814vw;
    border-radius: 1.163vw;
  }

  .form-row {
    padding: 4.651162790697675vw 0;
  }

  .form-input p {
    font-size: 3.023vw;
    padding: 1.163vw 0;
  }

  .form-input-radio {
    width: auto;
  }

  .form-input-radio input:nth-child(-n+3) {
    margin-left: 6.977vw;
  }

  .form-input-radio input {
    width: 4.651vw;
    height: 4.651vw;
  }

  .form-input-radio label{
    font-size: 2.791vw;
  }

  .form-row textarea {
    width: 53.488vw;
    height: 34.884vw;
    border-radius: 1.163vw;
  }

  .form-row button {
    padding: 2.791vw 2.326vw;
    font-size: 3.721vw;
    border-radius: 2.326vw;
  }




  .form-message {
    font-size: 3.023vw;
    padding: 2.326vw 3.488vw;
  }

  .form-message {
    margin: 4.651162790697675vw auto;
    border-radius: 1.86vw;
  }
/*
  .form-attention p {
    font-size: 3.023vw;
    margin: 1.163vw 2.326vw;
  }

  .form-attention {
    margin: 0 auto 3.488372093023256vw;
    border-radius: 1.86vw;
  }
*/

.form-attention {
  position: relative;
  display: inline-block;
  width: 69.767vw;
  margin-top: 4.651vw;
  margin-bottom: 3.488vw;
  padding: 1.86vw 3.721vw;
  border: 1px solid #c7c7c7;
  border-radius: 1.86vw;
  background-color: #ffffff;
  text-align: center;
  font-size: 3.256vw;
  font-weight: 400;
  line-height: 1;
  color: #ea5e4e;
}

.form-attention::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-style: solid;
  border-width: 0 0 4.651vw 4.651vw;
  border-color: transparent transparent #c7c7c7;
  translate: -50% -100%;
}

.form-attention::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  border-style: solid;
  border-width: 0 0 4.093vw 4.093vw;
  border-color: transparent transparent #ffffff;
  translate: calc(-50% + 0.046511627906976744vw) -100%;
}



  .attention {
    width: 90%;
    margin: 15.11627906976744vw auto;
    border-radius: 2.326vw;
  }

  .attention-side {
    margin: 0 2.326vw;
  }

  .attention h3 {
    font-size: 3.721vw;
    margin-top: 5.814vw;
    margin-bottom: 3.488vw;
  }

  .attention p {
    font-size: 3.023vw;
    padding: 2.326vw 0 2.326vw 4.651vw;
  }

  .attention p::before {
    width: 3.488vw;
    height: 3.488vw;
    position: absolute;
    top: 3.023vw;
    left: 0;
  }

}